Bug 858708 - Problem when update fedora. ruby-doc and ruby-ird dependencies
Problem when update fedora. ruby-doc and ruby-ird dependencies
Status: CLOSED DUPLICATE of bug 849492
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 09:31 EDT by rsantisteban
Modified: 2014-06-04 09:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-04 09:35:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rsantisteban 2012-09-19 09:31:48 EDT
Description of problem:
Problem applying fedora updates-

Version-Release number of selected component (if applicable):
ERROR with transaction check vs depsolve:
ruby-irb = 1.8.7.358-2.fc16 is needed by ruby-rdoc-1.8.7.358-2.fc16.noarch

How reproducible:
Update

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-04-03 12:57:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Valentina Mukhamedzhanova 2014-06-04 09:35:45 EDT

*** This bug has been marked as a duplicate of bug 849492 ***

Note You need to log in before you can comment on or make changes to this bug.